<p class="topic">
SASL Mapping Tab
</p>

<p class="text">
SASL uses special identities to map a client to an entry or DN in the directory. Use this tab to configure SASL mapping to use SASL for encrypted sessions.
</p>

<p class="text">
<b>Mappings.</b> Text box of SASL identites that have been created. Highlight one of these to modify or delete it.
</p>

<ul>
<li>
<p class="text">
<b>Name.</b> The name of the SASL identity.
</p>
</p>
</li>

<li>
<p class="text">
<b>Regular Expression.</b> A regular expression that maps the SASL identity.
</p>
</p>
</li>

<li>
<p class="text">
<b>Search Base DN.</b> The base DN for the SASL mapping identity search.
</p>
</li>

<li>
<p class="text">
<b>Search Filter.</b> The search filter for the SASL mapping identity search.
</p>
</li>

<p class="text">
Kerberos uid mapping, rfc 2829 dn syntax, rfc 2829 u syntax, and uid mapping are configured by default.
</p>
</ul>

<p class="text">
<b>Add.</b> This button will bring up the New SASL Mapping text box to create a new SASL mapping identity.
</p>

<p class="text">
<b>Modify.</b> This will bring up the Modify SASL Mapping text box, which will allow you to modify the search base DN, search filter, and/or regular expression of a SASL mapping identity.
</p>

<p class="text">
<b>Delete.</b> Deletes a SASL mapping identity.
</p>
